Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 450865 - kernel failed to boot and dropped to xmon
Summary: kernel failed to boot and dropped to xmon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.6.z
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Vitaly Mayatskikh
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On: 443052
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-11 14:31 UTC by RHEL Program Management
Modified: 2008-07-23 13:31 UTC (History)
7 users (show)

Fixed In Version: RHSA-2008-0607
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-23 13:31:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0607 0 normal SHIPPED_LIVE Important: kernel security and bug fix update 2008-07-23 13:31:06 UTC

Description RHEL Program Management 2008-06-11 14:31:39 UTC
This bug has been copied from bug #443052 and has been proposed
to be backported to 4.6 z-stream (EUS).

Comment 3 Vitaly Mayatskikh 2008-07-09 15:52:00 UTC
Committed in 67.0.21

Comment 7 errata-xmlrpc 2008-07-23 13:31:18 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0607.html



Note You need to log in before you can comment on or make changes to this bug.